 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/d48665dd7cf6657b9073b90cc21b1d151a45d65d4807e637e9cc614f4e56781133051c1da5aa52cb698be87f6417494888d04c7ff137f1fa6bfbfa_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 529px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 56px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 56px 23px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 334px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 10px;
  margin-top: 0;
}